Jump to content
Sadikhov IT Certification forums
Sign in to follow this  
karrion

SISAS 300-208 ISE Version?

Recommended Posts

Hi Guys

Can anyone tell me what version on ISE Cisco are using in their exams?    I have a copy of 2.4 but all the docsvideos seem to be using 1.2 and there is a considerable difference between the 2 versions.

Device Identity doesnt seem to exist in 2.4 :(

If this is going to cause me issues with the exam I will drop down to 1.2 and worry about 2.4 at a later date.

Thanks guys

J

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×